apiVersion: v1
kind: Service
metadata:
  name: soulseek-service
  namespace: stack-arr
spec:
  ports:
    - port: 5030
      targetPort: 5030
  selector:
    app: soulseek
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: soulseek-communication-service
  namespace: stack-arr
spec:
  ports:
    - port: 50300
      targetPort: 50300
  selector:
    app: soulseek
  type: ClusterIP